WITH_CLANG=		YES
WITH_CLANG_EXTRAS=	YES
#
WITH_BIND_LARGE_FILE=	YES
WITH_BIND_SIGCHASE=	YES
WITH_BIND_LIBS=		YES
#
WITH_IDEA=		YES
WITH_HESIOD=		YES
#
#WITH_BSD_GREP=		YES
#WITH_ICONV=		YES
#
WITH_LIBCPLUSPLUS=	YES
#
#WITH_OFED=		YES

